Subject: Re: #1043 USEFOR 2.1 Use of the term "header"

From: John Stanley <[email-masked]>
Date: Fri, 24 Jun 2005 09:52:56 -0700 (PDT)

Henry Spencer <henry@xxxxxxxxxxxxx>:

>> Ummm, ok. So what? Who has said it was?

>You did --

Nonsense. I said nothing of the kind. I quoted a statement from Harald 
that we needed to come to a decision and pointed out that there was no 
justification for a decision to be different. 

>When you quote part of a previous message before your
>remarks, the usual assumption is that it's relevant to what you're saying. 

I quoted the entire paragraph, which ended with him saying "we need to 
stop talking and decide."